curl --request PUT \
--url https://api.tread-horizon.com/v1/jobs/bulk_accept \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"job_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{}Accept multiple Jobs based on the given job_ids asynchronously.
To accept a Job successfully, the principal should either be the Driver of the Job or has an edit_job permission.
curl --request PUT \
--url https://api.tread-horizon.com/v1/jobs/bulk_accept \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"job_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{}Documentation Index
Fetch the complete documentation index at: https://docs.tread.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.
"en"
Accepted
The response is of type object.